Subject: [dhcwg] questions about dhcp

From: "Michele Dapporto" <[email-masked]>
Date: Thu, 4 Jul 2002 21:38:06 +0200

my name is Michele Dapporto and I'm a student in engineering at the
 university of Bologna, in Italy.
I'm preparing my graduation thesis on DHCP, and while I was looking for
information
 about this protocol I found RFC 2131 on www.ietf.org.
It has been very useful for me and I've found a lot of info on it.
Now I'm writing you to ask you some other information.
I'd like to find some historical information about when DHCP was born, and
 about who has worked to produce it. It would be a very important part
 of my thesis.
If you can't give me this informations, I'd like to know where I can
 find something about it.
I thank you in advance for the time that you'll spend for me.
Thank you.
Michele Dapporto.